<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.jellytools.enterprise/3">
    <module_version install_time="1416341293106" last="true" origin="installer" specification_version="3.25.1">
        <file crc="1828624115" name="config/Modules/org-netbeans-modules-jellytools-enterprise.xml"/>
        <file crc="1724387719" name="modules/locale/org-netbeans-modules-jellytools-enterprise_ja.jar"/>
        <file crc="2975607585" name="modules/locale/org-netbeans-modules-jellytools-enterprise_pt_BR.jar"/>
        <file crc="316199448" name="modules/locale/org-netbeans-modules-jellytools-enterprise_ru.jar"/>
        <file crc="2659537068" name="modules/locale/org-netbeans-modules-jellytools-enterprise_zh_CN.jar"/>
        <file crc="795159072" name="modules/org-netbeans-modules-jellytools-enterprise.jar"/>
    </module_version>
</module>
